Comment 119 for bug 614993

Jim (jim-jimcortez) wrote :

I had lots of package held errors in /var/log/dist-upgrade/apt.log surrounding kdevelop. Am upgrading from 10.04->10.10->11.04->11.10. After I did "sudo apt-get purge kdevelop", I am able to continue.